Bug 330471 - LDAP schema file missing for dhcpd
LDAP schema file missing for dhcpd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 03:28 EDT by Fran Taylor
Modified: 2008-01-15 18:09 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.0.5-42.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 18:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
LDAP schema for dhcpd (14.80 KB, text/plain)
2007-10-13 03:28 EDT, Fran Taylor
no flags Details

  None (edit)
Description Fran Taylor 2007-10-13 03:28:32 EDT
Description of problem:

LDAP schema file is missing, it should be in /etc/openldap/schema

I have attached a copy of the file.
Comment 1 Fran Taylor 2007-10-13 03:28:32 EDT
Created attachment 226311 [details]
LDAP schema for dhcpd
Comment 2 Fedora Update System 2007-11-06 11:06:58 EST
dhcp-3.0.6-11.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'
Comment 3 Fedora Update System 2007-11-09 18:41:36 EST
dhcp-3.0.5-41.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'
Comment 4 Tomas Hoger 2007-11-11 06:05:43 EST
Schema file was added to /etc/openldap/dhcp.schema, even though
/etc/openldap/schema/ is usually used for schema files.  dhcp does not depend on
openldap-servers which provides schema/ subdirectory.  So I assume creating
schema/ subdir in dhcp package may cause conflicts (haven't verified that though).

As alternative solutions, schema file may be shipped in doc/ directory of dhcp,
so that anyone who really needs it may copy it to proper schema subdirectory.

Just my 2c.
Comment 5 David Cantrell 2007-11-12 11:26:17 EST
Ooops, my bad.  Making new updates for F-7 and F-8 now.
Comment 6 Fedora Update System 2008-01-15 18:06:38 EST
dhcp-3.0.5-42.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-01-15 18:09:10 EST
dhcp-3.0.6-12.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.